doctype	html
html(lang='en')
	head
	meta(charset='utf-8')
	title Strain Management Page
	meta(name='description',	content='Community	Service')
	meta(name='author',	content='Community	Service')
	link(href='https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css',	rel='stylesheet',	integrity='sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u',	crossorigin='anonymous')
	script(src='https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js')
	script(src='https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js')
	script(src='https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.5/angular.min.js')
	script(src='strains.js')
	script(src="hello.js")

	body(ng-app="HelloWorldApp")
		.container(ng-controller="HelloWorldController")
			.row
				div#contact-form.contact-form
					.row
						.col-md-12
							h1 Add Strain
							.form-group
								br
								input.form-control(ng-model="strain.name", name='name',	placeholder="Name")
								br
								input.form-control(ng-model="strain.type", name='type',	placeholder="Type")
								br
								input.form-control(ng-model="strain.medical", name='type',	placeholder="Benefits")
								br
								input.form-control(ng-model="strain.flavors", name='type',	placeholder="Flavors")
								br
								input.form-control(ng-model="strain.effects", name='type',	placeholder="Effects")
								br
								input.form-control(ng-model="strain.negatives", name='type',	placeholder="Negatives")
								br
								input.form-control(ng-model="strain.time", name='type',	placeholder="Recommended Time of Usage")
								br
								input.form-control(ng-model="strain.related", name='type',	placeholder="Related")
								br
								input.form-control(ng-model="strain.percentType", name='type',	placeholder="%(Hybrid,Indica,Sativa)")
								br									
								textarea#description.form-control.textarea(rows="8", rname='description',	placeholder="Description") {{ description }}
								br
								input.form-control(ng-model="strain.thc", name='type',	placeholder="THC")
								br
								input.form-control(ng-model="strain.difficulty", name='type',	placeholder="Difficulty")
								br
								input.form-control(ng-model="strain.height", name='type',	placeholder="Height")
								br
								input.form-control(ng-model="strain.yield", name='type',	placeholder="Yield")
								br
								input.form-control(ng-model="strain.flowering", name='type',	placeholder="Flowering")
								br
								input.form-control(ng-model="strain.stretch", name='type',	placeholder="Stretch")
								br																	
								button.info-btn.btn.btn-success.pull-right(ng-click='create(strain)')	Save 
								br
								br
